From e2430e2add7041530228ed29315853c87492f5c1 Mon Sep 17 00:00:00 2001
From: guoshilong <123456>
Date: Mon, 13 Feb 2023 09:49:10 +0800
Subject: [PATCH] 洪水淹没-1、选择河段时地图定位到该河段;2、分析窗口数据联动

---
 widgets/FloodAnalysis/css/style.css |   17 ++++++++++++-----
 1 files changed, 12 insertions(+), 5 deletions(-)

diff --git a/widgets/FloodAnalysis/css/style.css b/widgets/FloodAnalysis/css/style.css
index 1bc836d..f64b33d 100644
--- a/widgets/FloodAnalysis/css/style.css
+++ b/widgets/FloodAnalysis/css/style.css
@@ -23,7 +23,7 @@
     padding: 0;
 }
 
-.fold-btn{
+.fold-btn {
     width: 50px;
     height: 30px;
     position: fixed;
@@ -36,11 +36,11 @@
     background-repeat: no-repeat;
 }
 
-.open{
+.open {
     background-image: url(../images/fold_up.png);
 }
 
-.close{
+.close {
     background-image: url(../images/fold_down.png);
 }
 
@@ -78,7 +78,14 @@
     color: #1f81e0;
 }
 
-.search-button,.save-button {
+.start-analysis-btn {
+    width: 65px;
+    height: 25px;
+    background: white;
+    border: none;
+}
+
+.search-button, .save-button {
     width: 66px;
     line-height: 0px;
     height: 30px;
@@ -87,7 +94,7 @@
     cursor: pointer;
 }
 
-.search-button:hover,.save-button:hover{
+.search-button:hover, .save-button:hover {
     background-color: #1388ff;
     color: white;
 }

--
Gitblit v1.9.3